Subject: [6tisch] 6TiSCH Working Group Virtual Interim Meeting January 23, 2015

From: IESG Secretary <[email-masked]>
Date: Fri, 09 Jan 2015 09:22:18 -0800

The 6TiSCH Working Group will have a virtual interim meeting

23-Jan 08:00 PDT

This meeting is scheduled to last 1 hour. The agenda and WebEx information
for the virtual meeting will be posted on the 6TiSCH mailing list.